items=minecraft:anvil minecraft:beacon minecraft:repeater
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/reforge_stones/anvil_hammer
nbt.display.Name=regex:\u00A7(eReforge Item|aReforge Item|aBasic Reforging|aCombine Items|cRepair Dungeon Item|aRepair Dungeon Item|cSalvage Item|aSalvage Item|cConvert to Dungeon Item|aConvert to Dungeon Item|cUpgrade Item|aUpgrade Item|aReport Island Name|aModeration|aTransfer Attributes|aFuse Attributes|aRandom Basic Reforge)